fieldLayouts:
  2c6074c7-722a-4b25-a257-e327d4afc2f9:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: 4a7a37f9-5722-491f-8173-91fe8afdf497
            userCondition: null
            warning: null
            width: 100
          -
            attribute: alt
            class: null
            cols: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: true
            required: false
            rows: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AltField
            uid: 0376e57e-29ab-49f5-ba36-acab83b05b20
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: a34233c5-c728-4d46-b180-3b0f590dcd89
        userCondition: null
fs: images
handle: images
name: images
sortOrder: 1
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: ''
transformSubpath: ''
